"IDS_APPLE_EVENTS_USAGE_MACOS" = "Hal ini diperlukan untuk memunculkan dialog Force Quit.";
"IDS_CAMERA_USAGE_MACOS" = "Hal ini memungkinkan Anda menggunakan kamera dalam sesi kontrol jarak jauh dan rapat.";
"IDS_FT_UNKNOWN_DATE2" = "(tanggal tidak sah)";
"IDS_MICROPHONE_USAGE_MACOS" = "Hal ini memungkinkan Anda berbincang dalam sesi kontrol jarak jauh dan rapat.";
"IDS_WAITING_FOR_PARTNER" = "Menunggu mitra...";
